footer ul {
    list-style-type: none;
    margin: 0;
    //background-color: #2B568D;
    background-color: #3C3C3B;
    //background-image: url(../../../../comu/servei.png);
    background-position: 50px center;
    background-repeat: no-repeat;
    /*border-top: 3px solid white;*/
    padding-left:25%!important;
}

footer li {
    border-right: 3px solid #ffffff;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}

footer li a {
    //background-color: #2b568d;
    background-color: #3C3C3B;
    color: #ffffff;
    display: table-cell;
    /*font-size: 1em;*/
    font-size:14px;
    height: 56px;
    min-width: 100px;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
}

@media (max-width: 990px) {
    .footer-webs {
		max-height:57px;
		margin:0;
	}
	.footer-webs li {
		visibility: hidden;
	}
  	.footer-webs .fa-bars {
		visibility: visible!important;
      padding: 21px;
      position: fixed;
      right:0px;
	}	
}
.footer-webs .fa-bars {
    color: white;
    visibility: hidden;
    border: none;
    font-size: large;
}

@media (min-width: 990px) {
    #footer-responsive{
        display: none;
    }
}

#footer-responsive{
    background-image: none;
	background-color: transparent;
    border-top: none;
    /*padding-left: 70% !important;*/
    padding-left: 0 !important;
    position: fixed;
    bottom: 57px;
    padding-right: 40px;
    width: 100%;
    //height: 116px;
    height: 175px;
    transition: height 200ms ease-in 0s;
}

#footer-responsive li{
    border: solid white 1px;
	display: block;
	/*float: none;*/
	/*max-width: 250px;*/
	//background-color: #2b568d;
        background-color: #3C3C3B;
    float:left!important;
    width:33%;
}

.footer-100 {
    width:99%!important;
}

.footer-100 a {
   padding-top:1%!important;
}

#bot_footer {cursor: pointer;}

#footer-responsive a {
    display: block;
    font-size: 1.3em;
    padding-top: 10%;
}

.no-display {
    height: 0!important;
}

.miga {
  padding-bottom: 0 !important;
  padding-top: 5px !important;
  font-size: 0.9em;
}

.imatge-responsive{
  height: auto;
  max-width: 100%;
}
